/* CSS Document */

#homeContent{
height:215px;
float:left;
}

	#sports{
	background-image:url(../images/box_top.gif);
	background-color:#F1F1F1;
	background-position:top;
	background-repeat:no-repeat;
	width:187px;
	height:215px;
	margin-right:15px;
	float:left;
	}
		#sportsContent{
		margin:15px 10px 10px 10px;
		}
		#sportsContent p{
		margin:5px 0px 0px 0px;
		}
		#sportsImage{
		float:left;
		width:187px;
		height:179px;
		background-image:url(../images/sports.jpg);
		background-repeat:no-repeat;
		}
	#welcome{
	padding-top:10px;
	padding-right:10px;
	float:left;
	width:280px;
	}
	#homeRight
	{
	position:relative;
	float:right;
	width:181px;
	}

	#buyOnline{
	float:left;
	width:241px;
	height:179px;
	margin-top:20px;
	background-image:url(../images/ohs.jpg);
	background-repeat:no-repeat;
	}
		#buyContent{
		margin:80px 5px 10px 120px;
	}
	#ems{
	float:left;
	width:254px;
	height:179px;
	margin-top:20px;
	background-image:url(../images/ems.jpg);
	background-repeat:no-repeat;
	}
		#emsContent{
		margin:90px 20px 10px 100px;
		}
.sportsButton{
float:right;
clear:both;
margin:0px 5px 0px 0px;
}
.buyButton{
float:right;
clear:both;
margin:20px 5px 0px 0px;
}
.emsButton{
float:right;
clear:both;
margin:10px 5px 0px 0px;
}
